Υποστήριξη» Πρόσθετα (Plugins)» Προβλημα με DUPLICATOR

  • Kαλησπέρα

    Προσπαθώ να πάρω backup του site και μου βγάζει error

    [PHP ERR][ISSUE] MSG:Using ${var} in strings is deprecated, use {$var} instead [CODE:8192|FILE:C:\xampp\htdocs\kapatechart\wp-content\plugins\wpforms-lite\vendor\woocommerce\action-scheduler\classes\schema\ActionScheduler_LoggerSchema.php|LINE:83]
    DUP_Handler::shutdown, DUP_Handler::error, DUP_Handler::getMessage

    Επειδή είμαι αρχάριος, κάποια ιδέα;;;

Επισκόπηση 2 απαντήσεων - 1 έως 2 (από 2 συνολικά)
  • Συντονιστής Evangelos Athanasiadis

    (@dyrer)

    Γεια σου @kapatechart

    Μηπως να αλλάξεις την εκδοση PHP που χρησιμοποιείς

    Καλημέρα,

    1. Δοκίμασε αυτό που πρότεινε ο @dyrer. Εάν είναι καινούργια WordPress εγκατάσταση, εννοείται πως πρέπει να είσαι σε PHP 8.2, 8.1 ή στην χειρότερη περίπτωση 8.0 (όχι σε προηγούμενες). Επίσης δες αν σου λείπουν PHP Extensions.
    2. Δοκίμασε άλλο plugin για backup,
    3. Εάν τίποτα δεν σου δουλέψει, μετέφερε αρχεία και βάση στον hosting provider σου και δες αν εκεί σου δημιουργούνται προβλήματα. Αν ο hosting provider έχει PHP Selector, παίξε με τις εκδόσεις και τα Extensions της PHP μέχρι να σου δουλέψει.
    4. Εάν έχεις χρόνο, εξέτασε το ενδεχόμενο να υπάρχει κάποιο plugin conflict ή κάποιος κώδικας που πρόσθεσες εσύ να σου δημιουργεί το πρόβλημα.
Επισκόπηση 2 απαντήσεων - 1 έως 2 (από 2 συνολικά)
  • Το θέμα ‘Προβλημα με DUPLICATOR’ είναι κλειστό σε νέες απαντήσεις.